Skip to main content

[solaris-userland~gate:1681] 18155603 libcurl should stop linking with obsolete libldap.so.5

  • From:
  • To:
  • Subject: [solaris-userland~gate:1681] 18155603 libcurl should stop linking with obsolete libldap.so.5
  • Date: Thu, 30 Jan 2014 23:31:10 +0000

Project:    solaris-userland
Repository: gate
Revision:   1681
Author:     userland
Date:       2014-01-30 23:14:00 UTC
Link:       

Log Message:
------------
18155603 libcurl should stop linking with  obsolete libldap.so.5


Revisions:
----------
1681


Modified Paths:
---------------
components/curl/Makefile
components/curl/Solaris/curl-config
components/curl/Solaris/curl-config-64
components/curl/resolve.deps



[solaris-userland~gate:1681] 18155603 libcurl should stop linking with obsolete libldap.so.5

userland 01/30/2014
 
 
Close
loading
Please Confirm
Close